=head1 NAME

Gtk2::Pango::ScriptIter

=head1 HIERARCHY

  Glib::Boxed
  +----Gtk2::Pango::ScriptIter


=head1 METHODS

=head2 scriptiter = Gtk2::Pango::ScriptIter-E<gt>B<new> ($text)

=over

=over

=item * $text (string) 

=back

Since: pango 1.4

=back

=head2 boolean = $iter-E<gt>B<next> 

=over

Since: pango 1.4

=back

=head2 list = $iter-E<gt>B<get_range> 

=over


Returns the bounds and the script for the region pointed to by I<$iter>.


Since: pango 1.4

=back


=head1 SEE ALSO

L<Gtk2>, L<Glib::Boxed>

=head1 COPYRIGHT

Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.


=cut

